Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 05:51:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I'm writing in line with my order no. 9678523907 placed on 14.7. 21. I am really disappointed with the courier service. Until now I have not received my order. I provided my office address for the delivery. Instead of calling and confirming my availability within my working hours they called me once late in the evening and the second time it was last Saturday at around 12 noon. I made complain to Shipa call centre yesterday evening and requested for delivery to my home address in Ajman to arrange urgent delivery but until now I haven't received any call from their driver. This is really un-acceptable. Also I tried checking the live tracking it shows the location is near karama Dubai although since morning the shipment is out for delivery as per their app details. Please look into this. I would want to cancel my order if it's not delivered by end of the day as tomorrow i
 s Eid. 

It's very irresponsible behavior on part of the courier company. Looking forward for an immediate action in this regards. 

Regards,
Noshin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2884285